{
    "greeting": "Willkommen zurück, ",
    "err_pw_change": "Passwortänderung fehlgeschlagen",
    "pw_mismatch": "Bitte überprüfen Sie Ihre Eingaben",
    "pw_success": "Passwort erfolgreich geändert",
    "pw_success_desc": "Ihr Passwort wurde erfolgreich geändert.",
    "create-loan": "Ausleihe erstellen",
    "my-loans": "Meine Ausleihen",
    "change-password": "Passwort ändern",
    "help": "Hilfe",
    "source-code": "Quellcode",
    "logout": "Abmelden",
    "old-password": "Altes Passwort",
    "new-password": "Neues Passwort",
    "confirm-password": "Neues Passwort wiederholen",
    "cancel": "Abbrechen",
    "save": "Speichern",
    "start-date": "Startdatum",
    "end-date": "Enddatum",
    "missing-fields": "Fehlende Eingaben",
    "missing-fields-desc": "Bitte Start- und Enddatum angeben.",
    "error": "Fehler",
    "unknown-error": "Unbekannter Frontend Fehler",
    "get-borrowable-items": "Verfügbare Gegenstände abrufen",
    "loading": "Laden...",
    "item": "Gegenstand",
    "success": "Erfolg",
    "loan-success": "Ausleihe erfolgreich erstellt",
    "error-by-loading": "Fehler beim Laden",
    "unexpected-date-format_loan": "Unerwartetes Datumsformat erhalten. (Ausleihen)",
    "unexpected-date-format_device": "Unerwartetes Datumsformat erhalten. (Gerät)",
    "error-fetching-loans": "Die Ausleihen konnten nicht abgerufen werden.",
    "all-loans": "Alle Ausleihen",
    "username": "Benutzername",
    "rented-items": "Ausgeliehene Gegenstände",
    "return-date": "Rückgabedatum",
    "take-date": "Abholdatum",
    "no-loans-found": "Keine Ausleihen vorhanden.",
    "all-devices": "Alle Geräte",
    "rent-role": "Ausleihrolle",
    "legend": "Legende",
    "in-locker": "Im Schließfach",
    "not-in-locker": "Nicht im Schließfach",
    "login-failed": "Anmeldung fehlgeschlagen",
    "login": "Anmelden",
    "enter-credentials": "Bitte unten Ihre Anmeldedaten eingeben.",
    "password": "Passwort",
    "logout-success": "Erfolgreich abgemeldet",
    "logout-success-desc": "Sie wurden erfolgreich abgemeldet.",
    "network-error-fetching-loans": "Netzwerkfehler beim Laden der Ausleihen.",
    "error-deleting-loan": "Die Ausleihe konnte nicht gelöscht werden.",
    "loan-deletion-success": "Die Ausleihe wurde erfolgreich gelöscht.",
    "network-error-deleting-loan": "Netzwerkfehler beim Löschen der Ausleihe.",
    "loan-code": "Ausleihcode",
    "devices": "Geräte",
    "actions": "Aktionen",
    "sure": "Sind Sie sicher?",
    "sure-delete-loan-0": "Möchten Sie die Ausleihe mit dem ",
    "sure-delete-loan-1": " Ausleihcode wirklich löschen?",
    "sure-delete-loan-2": "Für den Admin bleibt sie weiterhin sichtbar.",
    "delete": "Löschen",
    "change-language": "Sprache ändern",
    "timezone-info": "Die angezeigten Daten und Uhrzeiten werden in deutscher Zeitzone dargestellt und müssen auch so eingegeben werden.",
    "optional-note": "Optionale Notiz",
    "note": "Notiz",
    "user-info-desc": "Hier können Sie Ihre persönlichen Informationen einsehen und das Passwort ändern. Falls Sie weitere Änderungen benötigen, wenden Sie sich bitte an einen Administrator.",
    "role": "Rolle",
    "admin-status": "Admin-Status",
    "first-name": "Vorname",
    "last-name": "Nachname",
    "app-title": "Ausleihsystem (demo)",
    "last-borrowed-person": "Zuletzt ausgeliehen von",
    "currently-borrowed-by": "Derzeit ausgeliehen von",
    "back": "Zurückgehen",
    "landingpage": "Übersichtsseite",
    "contactPage_successHeadline": "Nachricht erfolgreich gesendet",
    "contactPage_successText": "Vielen Dank, dass Sie uns kontaktiert haben. Wir werden uns so schnell wie möglich bei Ihnen melden.",
    "contactPage_errorHeadline": "Fehler beim Senden der Nachricht",
    "contactPage_errorText": "Beim Senden Ihrer Nachricht ist ein Fehler aufgetreten. Bitte versuchen Sie es später erneut.",
    "contactPage_sendButton": "Nachricht senden",
    "contactPage_messageLabel": "Nachricht",
    "contactPage_messagePlaceholder": "Geben Sie hier Ihre Nachricht ein...",
    "contactPage_messageErrorText": "Dieses Feld darf nicht leer sein.",
    "contact": "Kontakt",
    "take": "Abholen",
    "return": "Zurückgeben",
    "serverError": "Serverfehler. Bitte versuchen Sie es später erneut, oder laden Sie die Seite neu.",
    "take-loan-success": "Ausleihe erfolgreich abgeholt",
    "return-loan-success": "Ausleihe erfolgreich zurückgegeben",
    "network-error": "Netzwerkfehler. Kontaktieren Sie den Administrator.",
    "contactPage_messageDescription": "Bitte geben Sie hier Ihre Nachricht ein. Der Systemadministrator (Theis Gaedigk) wird sich so schnell wie möglich bei Ihnen melden.",
    "naas": "No-as-a-service",
    "try-naas": "Klick mich",
    "naas-error": "Fehler mit no-as-a-service",
    "naas-error-desc": "Ein Fehler ist beim Kommunizieren mit no-as-a-service aufgetreten.",
    "naas-header": "Eine gute Möglichkeit, nein zu sagen...",
    "error-deleting-loan-507": "Die Ausleihe kann nicht gelöscht werden, da sie noch nicht zurückgegeben wurde.",
    "serviceDeactivatedHeadline": "Service deaktiviert",
    "contactPage_serviceDeactivatedText": "Der Kontaktservice ist derzeit deaktiviert. Bitte versuchen Sie es später erneut.",
    "loan_page_serviceDeactivatedText": "Der Ausleihservice ist derzeit deaktiviert. Bitte versuchen Sie es später erneut.",
    "is-deactivated": "ist deaktiviert.",
    "deactivated-services": "Deaktivierte Services",
    "contactPage_messageErrorHeadline": "Fehler bei der Nachrichteneingabe",
    "contactPage_messageErrorText2": "Bitte geben Sie eine Nachricht ein, bevor Sie sie senden."
}